@media (max-width:2200px){
section#call-heading{

padding-top:15px;
padding-bottom:16px;

}

}
/*media queries 1200px*/
@media (max-width:1200px){
body{

/*purple*/
    background-color:white;

}




    /*main nav block*/
ul#menu-mainmenu {
float:left;
margin-left:23%!important;
margin-top:-5%!important;

}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    font-size:10px;

}

.navbar-inverse .navbar-nav>li>a {

font-size:10px;

}


section#call-heading h2 {
     padding-top: 15px!important;
    padding-bottom: 40px!important;
}



}




/*media queries 992px*/
@media (max-width:992px){
body{

/*orange*/
    background-color:white;
}


/*Navbar Header*/

.navbar-header {
  margin-right: 0;
  margin-left: 0;
   margin-top: 0px!important;

}

.navbar-brand img {
    margin-top:15px;
    width: 120px;
    float:left!important;
}


    /*main nav block*/
ul#menu-mainmenu {
    width:120%!important;
margin-top:-50px!important;
    margin-left:20%!important;
    
}


.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    font-size:8px;

}

.navbar-inverse .navbar-nav>li>a {

font-size:8px;

}


/*Home*/

/*Home*/


img.jobs-january{
    width: 50%!important;
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
}


img.jobs-feb {
    width: 50%!important;
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
}


/*Location images*/


img.location1 {
    width: 50%!important;
    display:block;
    margin:auto;
    padding-bottom:30px;
}

img.location2 {
    width: 50%!important;
    display:block;
    margin:auto;
      padding-bottom:30px;
}

img.location3 {
    width: 50%!important;
    display:block;
    margin:auto;
      padding-bottom:30px;
}


img.location4 {
    width: 50%!important;
    display:block;
    margin:auto;
      padding-bottom:30px;
}

section#location-images h3{

    padding-top:15px;
    padding-bottom:15px;
}


section#location-2 h3{
    padding-top:15px;
    padding-bottom:15px;

}


/*Home contact form*/

section.contact h3{
    font-size:20px;
}

div#wpcf7-f7271-p6510-o1 {

margin-left:15%!important;

}

input.wpcf7-form-control.wpcf7-submit {
    margin-left:15%!important;

}







/*giftware*/

img.seedons-logo {
    width: 40%;
    display: block;
    margin: auto;
}

img.thumbnail-seddon{
padding-top:30px;
 width: 40%;
    display: block;
    margin: auto;
    padding-bottom:30px;
}

section#seedons p {
    color: white;
    padding-top: 30px;
}



/*footer*/

.footer-top {
    height: 700px!important;
}

img.logo-footer {
    width: 30%!important;
    display: block;
    margin: auto;
    margin-top: 50px;
}


}





/*media queries 768px*/
@media (max-width:768px){
body{

/*green*/
background-color:white;
}




/*Navigation collapse*/

/*main Holder of collapse menu*/
div#navbar {
     width:100%;
    background-color:#98bc24;
    margin-left:0px;
    padding-bottom:50px!important;
   
    
}


.navbar-brand img{
display:block!important;
margin:auto!important;
width:60%!important;
margin-left:70%!important;

}

/*Mobile container collapse*/
ul#menu-mainmenu {
   
    margin-top: 0px!important;
    margin-left: 0px!important;
    padding-bottom: 80px!important;
}


ul#menu-mainmenu  li a{
   font-size:20px;
   text-align:center;
   padding:0!important;
   
}


.navbar-inverse .navbar-toggle {
    margin-top: 40px;
    /* border-color: #fbf9f9; */
 border:none;
}


.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
   
}

.navbar-inverse .navbar-toggle:a hover{
    background-color:red!important;

}

.navbar-toggle .icon-bar {
    display: block;
    width: 33px;
    height: 7px;
    border-radius: 1px;
}



#navbar {
    width: 100%!important;
    overflow: hidden;
    padding:0;
    margin:0;
}

/*facebook icon*/
i.fa.fa-facebook-square {
    margin-top: -23px;
    font-size: 18px;
}


/*Home Section*/

section.welcome h1 {

font-size:30px;

}




/*Giftware Section*/
img.img-artist{

    width:60%!important;
    display:block;
    margin:auto;
}


/*Household*/

img.olive-img {
    width: 80%!important;
}



.social-links {
    display: none!important;
}



/*Images Greenhousepage*/

img.shed-img {
    width: 60%!important;
}



/*media queries 600px*/
@media (max-width:600px){
body{
/*red*/
background-color:white;
}


/*topbar*/
.social-links {
    display: none;
}


/*Logo center*/

.navbar-brand img {
    margin-left: 80%;
    width: 200px!important;
    margin-top: -10px;
}


/*nav toggle*/

.navbar-toggle {
   
    margin-right: 10%;
}



/*Home Section*/

section.welcome h1 {

font-size:26px;
margin-top: 50px;

}

button.btn.btn-primary {
    width: 60%;
}


/*Giftware*/

section#gift-heading h2{

    font-size:28px;

}

img.img-responsive {

    width:50%;
    display:block;
    margin:auto;
    padding-bottom:30px;
}


section#good-skin p{
padding:20px;
    font-size:18px!important;
}

section#seedons h2{

    font-size:30px!important
}

section#seedons p{

    padding:20px;
}


img.img-artist{

    width:60%!important;
    display:block;
    margin:auto;
}


section#artist h2{

    font-size:24px;
}


section#artist p{

    padding-left:20px;
    padding-right:20px;
}


section.artist-slider h3{

    font-size:24px;
    line-height:38px;
}



/*Community*/

section#community h2 {
    padding-bottom: 10px;
    font-size:28px
}


section#community p {


margin:20px;

}




/*Household*/


img.jobs-jan-image{
  width: 80%!important;

}

img.olive-img {
    width: 100%!important;
}



img.logo-footer {
    width: 35%!important;
   
}


/*Stone Furniture*/

section#furniture h2{
    font-size:28px!important;
    line-height:40px!important;

}

section#call-heading h2 {

font-size:28px!important;
}





}/*finishes here*/



/*media queries 480px*/
@media (max-width:480px){
body{

/*blue*/
    background-color:white;
}




/*Jumbotron*/

.jumbotron {
    margin-top: -30px!important;

}



img.motherday-banner{

    width:50%!important;
}

button.btn.btn-primary {
    width: 60%!important;
}


    



/*Navbar*/

.navbar-inverse .navbar-nav>li>a:focus{


transition: background-color 2.0s ease;
  background-color: #B45E5F;
  border-radius:15px;

}

/*topbar*/
.social-links {
    display: none;
}

/*Slider*/

.swiper-slide img {
    width: 80%!important;
}




.navbar-brand img {
    margin-left: 60%;
    width: 200px!important;
    margin-top: -10px;
}




/*Featured Section*/

img.motherday-banner {
    width: 60%!important;
}

.jumbotron {
    margin-top: -30px;
}


button.btn.btn-primary {
    font-size: 18px!important;
    width: 60%!important;
}




/*Home*/

img.manor-garden.feature {
    width: 80%!important;
}

section.welcome h1 {
padding-top: 50px;
font-size:30px;

}


img.jobs-january {
    width: 60%!important;
}


.social-links {
    display: none!important;
}



section.contact h2{

    font-size:30px!important;
}

section.contact h3{
    font-size:18px!important;

}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 80%;
}

input.wpcf7-form-control.wpcf7-text{

   width: 80%; 
}

textarea.wpcf7-form-control.wpcf7-textarea{

    width:80%;
}



/*giftware*/

img.seedons-logo {
    width: 60%;
}

img.thumbnail-seddon {
    width: 60%;
}




/*Community*/

.carousel {
    position: relative;
    width: 80%;
}


/*Household*/

section.jobs-january-section h3 {

font-size:30px;
line-height:50px;

}


span.brown-garden {
font-size:24px;

}






section.succulent-section h3{

font-size:30px;
line-height:50px;

}

/*main image class*/
img.jobs-jan-image {
    width: 100%;
    height: auto!important;
    margin-top: -20px;
}


img.olive-img {
    width: 100%!important;
}

h2 {
    font-size: 30px;
}




/*Editable Garden*/

img.arrived-thumbnail {
    width: 60%;
    height: 200px;
}


img.editable-thumb2{

   width: 60%;
    height: 200px; 
}

section#editable p {
    margin-top: 30px;
    text-align: center;
    padding: 20px;
}




/*footer*/

img.logo-footer {
    width: 40%!important;
   
}

.manor-footer p {
    padding-top:0px!important;
    text-align: center;
    font-size: 12px!important;
    padding:0;
    padding-bottom:30px;

}




}

/*Iphone 6 plus*/

@media (max-width:414px){
.navbar-toggle {
   
    margin-right: 10%;
}


}


/*Iphone 6*/
@media (max-width:400px){
.navbar-brand img {
    margin-left: 35%!important;



}


.navbar-toggle {
   
    margin-right: 5%;
}




/*media queries 320px*/
@media (max-width:320px){
body{

/*yellow*/
    background-color:white!important;
}



/*Navbar*/

.navbar-inverse .navbar-nav>li>a:focus{


    transition: background-color 2.0s ease;
  background-color: #B45E5F;
  border-radius:15px;

}







/*collapse button*/
button.navbar-toggle.collapsed {
    margin-top: 10px;
}


/*Home*/

section.welcome h1 {

font-size:24px!important;

}

img.jobs-january {
    width: 80%!important;
}


img.manor-garden.feature {
    width: 80%!important;
}


/*Giftware*/

.navbar-brand img {
    margin-left: 30%;
    width: 180px!important;
    margin-top: -10px;
}


span.brown-title{

    font-size:24px;
    margin-bottom:30px;
}



section#artist h2{

    font-size:20px;
}


section#artist p{

    padding-left:20px;
    padding-right:20px;
}


section.artist-slider h3{

    font-size:20px;
    line-height:34px;
}


/*editable*/

section#editable h2 {
    text-align:center;
}



/*houseplants*/

section.jobs-january-section h3{

font-size:24px!important;
line-height:40px;

}

img.jobs-jan-image {
    width: 100%;

}


span.brown-garden{

    font-size:22px;
    line-height:30px;
}




img.img-responsive {
    width: 80%;
}


img.seedons-logo {
    width: 80%;
}

img.thumbnail-seddon {
    width: 80%;
}


.manor-footer.navbar.navbar-inner.navbar-fixed-bottom {
    display: none;
}


/*Images Greenhousepage*/

img.shed-img {
    width: 90%!important;
    display:block;
    margin:auto;
}

.row.garages {
  
    padding-top: 40px;
    text-align:center!important;
    padding-left:20px;
    padding-right:20px;
}

img.garden-shed-banner{

    width:100%!important;
}




}

